{
    "dc_identifier": "nl.gm0072.2c.2015.4008536-6",
    "dc_title": "Raadscommissie (t/m 31 december 2023) 2015-12-02 - Havengeldverordeningen 2016.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harlingen op 2015-12-02. Onderdeel: Havengeldverordeningen 2016..",
    "dc_source": "https://harlingen.bestuurlijkeinformatie.nl/Agenda/Index/769f1d2d-197a-4a7a-8657-0feb144aeb97",
    "dc_publisher": "gm0072",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2015-12-02",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Harlingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harlingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0072.2c.2015.4008536-6",
    "dc_externalIdentifier": "4008558",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-12-02",
    "foi_meetingNumber": "4008536",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0072.2c.2015.4008536-6.doc.1",
            "dc_title": "08.0 Raadsvoorstel en besluit Havengeldverordeningen 2016.pdf",
            "foi_fileName": "08.0%20Raadsvoorstel%20en%20besluit%20Havengeldverordeningen%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=3f5dffc7-35ea-4c9d-aee9-7a7861798dd5"
        }
    ]
}